$panel-bg-color:#F7F7F7 !default;
.panel {
    background: $panel-bg-color;
    padding: $spacing-medium $spacing-small;
    margin-bottom: 2rem;
    border-top: 7px solid $primary-color;
    position: relative;
    @include breakpoint(medium) {
        background: $panel-bg-color;
        padding: $spacing-medium*1.5 $spacing-medium*1.5;
        margin-bottom: $spacing-medium;
    }
    img {
        //border: 1px solid $light-gray;
    }
    &:after {
        content: '';
        display: block;
        height: 2px;
        background: $secondary-color;
        position: absolute;
        top: -1px;
        width: 100%;
        left: 0;
    }
    pre,
    code {
        background: darken($panel-bg-color, 5%);
    }
    .panel {
        background: lighten($panel-bg-color, 30%);
    }
}

.panel--small {
    padding: $spacing-medium $spacing-medium $spacing-small $spacing-medium;
    @include breakpoint(medium) {
        padding: $spacing-medium $spacing-medium $spacing-small $spacing-medium;
    }
}

.panel--shadow {
    box-shadow: 0 0px 16px rgba(0, 0, 0, 0.15);
}

.panel--bare {
    border: none;
    &:after {
        display: none;
    }
}

.panel--white {
    background: $white;
}

.panel__title {
    margin-top: 0;
    color: $black;
    margin-bottom: 0;
    min-height: 110px;
    line-height: 1.2;
    [class*=proxicon-]{
        margin: $spacing-small * 0.5  $spacing-small * 0.5 $spacing-small $spacing-small * 0.5  ;
        display: inline-block;
    }
    .open & {
        //margin-bottom: $spacing-medium;
    }
}

.panel--gradient-text {
    display: inline-block;
    background: -webkit-linear-gradient(-45deg, $primary-color, $primary-color 50%, $secondary-color);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    span[class*=icon-]:before,
    [class*=icon-]:before {
        display: block;
    }
}

.panel__title--focusblock {
    text-align: center;
    padding-bottom: $spacing-medium;
    border-bottom: 1px solid #ebe5f3;
    margin-bottom: $spacing-medium;
    
    @include breakpoint(medium) {
        padding-bottom: $spacing-medium;
        padding-top: $spacing-medium;
    }
}

.panel--arrow {
    border-top: 0;
    background: none;
    padding: $spacing-medium 0;
    &:after {
        display: inline-block;
        content: '';
        width: 7%;
        height: 10px;
        position: absolute;
        background: #5c2d91;
        /* transform: rotate(45deg); */
        left: 0;
        top: 0rem;
        margin-left: 0;
    }
}

.panel__short-description {
    font-family: proximuslight, verdana, sans;
    font-size: 14px;
    margin: $spacing-small*0.5 0 $spacing-small 0;
    color: $black;
    line-height: 1.25;
    @include breakpoint(medium) {
        min-height: 51px;
    }
    .open & {
        //display: none;
    }
}

